<?xml version="1.0" encoding="UTF-8"?>
<RoundCornerDisplay>
    <LCDModel Name="190_c07_MONA 6'67 CMD 1220 x 2700">
        <SurfaceConfig>
            <TopSurface Support="true" DisplayMode="0" />
            <BottomSurface Support="true" DisplayMode="0" />
        </SurfaceConfig>
        <SideRegionConfig>
            <SideRegion Support="false" RegionMode="0" />
        </SideRegionConfig>
	<HardwareComposerConfig>
            <HardwareComposer Support="false" />
        </HardwareComposerConfig>
        <ROG Width="1220" Height="2700">
            <Portrait>
                <LayerUp Filename="port_up_190.png" OffsetX="0" OffsetY="0" />
                <LayerDown Filename="port_down_190.png" OffsetX="0" OffsetY="0" />
                <LayerHide Filename="hide_up_190.png" OffsetX="0" OffsetY="0" />
            </Portrait>
            <Landscape>
                <LayerUp Filename="land_up_190.png" OffsetX="0" OffsetY="0" />
            </Landscape>
        </ROG>
	<ROG Width="1098" Height="2430">
            <Portrait>
                <LayerUp Filename="port_up2_190.png" OffsetX="0" OffsetY="0" />
                <LayerDown Filename="port_down2_190.png" OffsetX="0" OffsetY="0" />
                <LayerHide Filename="hide_up2_190.png" OffsetX="0" OffsetY="0" />
            </Portrait>
            <Landscape>
                <LayerUp Filename="land_up2_190.png" OffsetX="0" OffsetY="0" />
            </Landscape>
        </ROG>
	<ROG Width="854" Height="1890">
            <Portrait>
                <LayerUp Filename="port_up3_190.png" OffsetX="0" OffsetY="0" />
                <LayerDown Filename="port_down3_190.png" OffsetX="0" OffsetY="0" />
                <LayerHide Filename="hide_up3_190.png" OffsetX="0" OffsetY="0" />
            </Portrait>
            <Landscape>
                <LayerUp Filename="land_up3_190.png" OffsetX="0" OffsetY="0" />
            </Landscape>
        </ROG>
    </LCDModel>
    <LCDModel Name="190_h00_MONA 6'67 CMD 1220 x 2700">
        <SurfaceConfig>
            <TopSurface Support="true" DisplayMode="0" />
            <BottomSurface Support="true" DisplayMode="0" />
        </SurfaceConfig>
        <SideRegionConfig>
            <SideRegion Support="false" RegionMode="0" />
        </SideRegionConfig>
	<HardwareComposerConfig>
            <HardwareComposer Support="false" />
        </HardwareComposerConfig>
        <ROG Width="1220" Height="2700">
            <Portrait>
                <LayerUp Filename="port_up_190.png" OffsetX="0" OffsetY="0" />
                <LayerDown Filename="port_down_190.png" OffsetX="0" OffsetY="0" />
                <LayerHide Filename="hide_up_190.png" OffsetX="0" OffsetY="0" />
            </Portrait>
            <Landscape>
                <LayerUp Filename="land_up_190.png" OffsetX="0" OffsetY="0" />
            </Landscape>
        </ROG>
	<ROG Width="1098" Height="2430">
            <Portrait>
                <LayerUp Filename="port_up2_190.png" OffsetX="0" OffsetY="0" />
                <LayerDown Filename="port_down2_190.png" OffsetX="0" OffsetY="0" />
                <LayerHide Filename="hide_up2_190.png" OffsetX="0" OffsetY="0" />
            </Portrait>
            <Landscape>
                <LayerUp Filename="land_up2_190.png" OffsetX="0" OffsetY="0" />
            </Landscape>
        </ROG>
	<ROG Width="854" Height="1890">
            <Portrait>
                <LayerUp Filename="port_up3_190.png" OffsetX="0" OffsetY="0" />
                <LayerDown Filename="port_down3_190.png" OffsetX="0" OffsetY="0" />
                <LayerHide Filename="hide_up3_190.png" OffsetX="0" OffsetY="0" />
            </Portrait>
            <Landscape>
                <LayerUp Filename="land_up3_190.png" OffsetX="0" OffsetY="0" />
            </Landscape>
        </ROG>
    </LCDModel>
    <LCDModel Name="310_c07_MONA 6'67 CMD 1220 x 2700">
        <SurfaceConfig>
            <TopSurface Support="true" DisplayMode="0" />
            <BottomSurface Support="true" DisplayMode="0" />
        </SurfaceConfig>
        <SideRegionConfig>
            <SideRegion Support="false" RegionMode="0" />
        </SideRegionConfig>
	<HardwareComposerConfig>
            <HardwareComposer Support="false" />
        </HardwareComposerConfig>
        <ROG Width="1220" Height="2700">
            <Portrait>
                <LayerUp Filename="port_up_310.png" OffsetX="0" OffsetY="0" />
                <LayerDown Filename="port_down_310.png" OffsetX="0" OffsetY="0" />
                <LayerHide Filename="hide_up_310.png" OffsetX="0" OffsetY="0" />
            </Portrait>
            <Landscape>
                <LayerUp Filename="land_up_310.png" OffsetX="0" OffsetY="0" />
            </Landscape>
        </ROG>
	<ROG Width="1098" Height="2430">
            <Portrait>
                <LayerUp Filename="port_up2_310.png" OffsetX="0" OffsetY="0" />
                <LayerDown Filename="port_down2_310.png" OffsetX="0" OffsetY="0" />
                <LayerHide Filename="hide_up2_310.png" OffsetX="0" OffsetY="0" />
            </Portrait>
            <Landscape>
                <LayerUp Filename="land_up2_310.png" OffsetX="0" OffsetY="0" />
            </Landscape>
        </ROG>
	<ROG Width="854" Height="1890">
            <Portrait>
                <LayerUp Filename="port_up3_310.png" OffsetX="0" OffsetY="0" />
                <LayerDown Filename="port_down3_310.png" OffsetX="0" OffsetY="0" />
                <LayerHide Filename="hide_up3_310.png" OffsetX="0" OffsetY="0" />
            </Portrait>
            <Landscape>
                <LayerUp Filename="land_up3_310.png" OffsetX="0" OffsetY="0" />
            </Landscape>
        </ROG>
    </LCDModel>
    <LCDModel Name="310_h00_MONA 6'67 CMD 1220 x 2700">
        <SurfaceConfig>
            <TopSurface Support="true" DisplayMode="0" />
            <BottomSurface Support="true" DisplayMode="0" />
        </SurfaceConfig>
        <SideRegionConfig>
            <SideRegion Support="false" RegionMode="0" />
        </SideRegionConfig>
	<HardwareComposerConfig>
            <HardwareComposer Support="false" />
        </HardwareComposerConfig>
        <ROG Width="1220" Height="2700">
            <Portrait>
                <LayerUp Filename="port_up_310.png" OffsetX="0" OffsetY="0" />
                <LayerDown Filename="port_down_310.png" OffsetX="0" OffsetY="0" />
                <LayerHide Filename="hide_up_310.png" OffsetX="0" OffsetY="0" />
            </Portrait>
            <Landscape>
                <LayerUp Filename="land_up_310.png" OffsetX="0" OffsetY="0" />
            </Landscape>
        </ROG>
	<ROG Width="1098" Height="2430">
            <Portrait>
                <LayerUp Filename="port_up2_310.png" OffsetX="0" OffsetY="0" />
                <LayerDown Filename="port_down2_310.png" OffsetX="0" OffsetY="0" />
                <LayerHide Filename="hide_up2_310.png" OffsetX="0" OffsetY="0" />
            </Portrait>
            <Landscape>
                <LayerUp Filename="land_up2_310.png" OffsetX="0" OffsetY="0" />
            </Landscape>
        </ROG>
	<ROG Width="854" Height="1890">
            <Portrait>
                <LayerUp Filename="port_up3_310.png" OffsetX="0" OffsetY="0" />
                <LayerDown Filename="port_down3_310.png" OffsetX="0" OffsetY="0" />
                <LayerHide Filename="hide_up3_310.png" OffsetX="0" OffsetY="0" />
            </Portrait>
            <Landscape>
                <LayerUp Filename="land_up3_310.png" OffsetX="0" OffsetY="0" />
            </Landscape>
        </ROG>
    </LCDModel>
</RoundCornerDisplay>
